BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BES Admin Corner (http://www.blackberryforums.com/bes-admin-corner/)
-   -   Cannot install Service Pack 7 on BES 4.0 :( (http://www.blackberryforums.com/bes-admin-corner/206334-cannot-install-service-pack-7-bes-4-0-a.html)

premnik 10-06-2009 03:15 AM

Cannot install Service Pack 7 on BES 4.0 :(
 
Hi there,

we have BES 4.0 for Exchange on Windows 2003 SP2 with SP6.

I have downloaded SP7 and was trying to install it. After few question (BES Server name, installation folder, log files folder, BESadmin password) I have clicked on Install... but after few seconds it writes me that Installation is Aborted. Without any reason.

When I was trying to install SP6 after that (just for make a test), all went OK. I have problem only with SP7.

We are about to upgrade to BES 5.0 and we need this service pack installed on BES 4.0 before we can upgrade it...

Has anybody any idea what can be wrong ? Thanks a lot !

KOR 10-08-2009 08:23 AM

I'm assuming that you're referring to Maintenance Release 7 (MR7). I've run into this in the past and the way I got around it was to reboot the server and reinstall. Don't know why it fails the first time around, but the second install has always worked. As a side note, I'm not certain that you need MR7 installed to move to BES 5; I'm sure someone here will chime in with information. Good luck either way you go.

knottyrope 10-08-2009 09:16 AM

He was talking about BES 4.0 and SP7 is needed.

snip from Prerequisites: Upgrading the BlackBerry Enterprise Server software
Upgrade all BlackBerry Enterprise Server instances to version 4.0 SP7, 4.1 SP3, or later.

KOR 10-08-2009 01:38 PM

My bad.


All times are GMT -5. The time now is 03:39 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.